Ovrimos SQL Functions
ovrimos_commit
Ovrimos SQL Functions
PHP Manual

# ovrimos_close

(PHP 4 >= 4.0.3, PHP 5 <= 5.0.5)

ovrimos_close — Closes the connection to ovrimos

### Description

void ovrimos_close ( int `$connection` )

Closes the specified `connection` to Ovrimos. This has the effect of rolling back uncommitted transactions.

### Parameters

`connection`

  The Ovrimos connection identifier, returned by ovrimos_connect().

### Return Values

No value is returned.

### See Also

- ovrimos_connect()

Ovrimos SQL Functions
ovrimos_commit
Ovrimos SQL Functions
PHP Manual